Ubuntu

“libindicate-qt” 0.2.5.91-1ubuntu3 source package in Ubuntu

Changelog

libindicate-qt (0.2.5.91-1ubuntu3) precise; urgency=low

  * Bump libindicate version check to 0.7.
    - 02_libindicate_06.diff -> 02_libindicate_07.diff
 -- Felix Geyer <email address hidden>   Thu, 23 Feb 2012 19:32:10 +0100

Upload details

Uploaded by:
Felix Geyer on 2012-02-23
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-02-23 main libs

Downloads

File Size MD5 Checksum
libindicate-qt_0.2.5.91.orig.tar.bz2 33.0 KiB 67e474d55c8ab0d7d2fd3f9da651eba3
libindicate-qt_0.2.5.91-1ubuntu3.debian.tar.gz 5.3 KiB 86d086e8dc119795ec5b8bcad31d90be
libindicate-qt_0.2.5.91-1ubuntu3.dsc 2.2 KiB 5764d61644eb4d12e765647a351c7155

Binary packages built by this source

libindicate-qt-dev: Qt bindings for libindicate - development files

 libindicate-qt makes it possible to write libindicate-enabled applications
 using Qt.
 .
 This package contains files that are needed to build applications.

libindicate-qt1: Qt bindings for libindicate

 libindicate-qt makes it possible to write libindicate-enabled applications
 using Qt.
 .
 This package contains shared libraries to be used by applications.